Wedding Cakes modèle Moto CMS 3 adaptatif #59138 - Image 1Wedding Cakes modèle Moto CMS 3 adaptatif #59138 - Image 2Wedding Cakes modèle Moto CMS 3 adaptatif #59138 - Image 3Wedding Cakes modèle Moto CMS 3 adaptatif #59138 - Image 4Wedding Cakes modèle Moto CMS 3 adaptatif #59138 - Image 5Wedding Cakes modèle Moto CMS 3 adaptatif #59138 - Image 6

Journal des modifications

Changelog

Wedding cakes v1.1 2020-06-02

  • The ability to specify a background color when activating the "Sticky" mode was added to the Container widget. In this case, the background color of the Container may be different in the normal mode and in the "Sticky" mode;
  • There was added the opportunity to use tables in the Text widget. Now one can easily apply tabular data on the website and style it according to the design;
  • Google Search was added to the admin panel. It includes 2 widgets - Google Search and Google Search Results. Now you can add a powerful search tool to your website and give users the freedom to discover your indexed content on a click;
  • Updated to the newest MotoCMS 3 version;
  • Bugs fixed.

2 Avis pour ce produit

I would definitely recommend MotoCMS templates and MotoCMS devlopers team for a website project. They provided expert advice that led to a more efficient and well-functioning website. We are so pleased with the final result and look forward to more projects in the future.
I really like the customer service in Template Monster. The best stuff!
Afficher plus

0 Commentaires pour ce produit

Vous pouvez écrire un commentaire pour ce produit
MotoCMS

Note: 92/100 Depuis: 2008 Produits: 1 865 Ventes: 39 494

98

Note des utilisateurs

La note moyenne de l'utilisateur pour tous les produits du auteur.

Additional Info:

Gallery Script:

Layout:

Moto CMS Version:

Web Forms:

Configuration requise pour logiciel et hébergement:

Curl Curl
The mod_rewrite Apache module The mod_rewrite Apache module
MySQL 5.1+ MySQL 5.1+
Spl Spl
Reflection Reflection
GD GD
Json Json
PDO_MYSQL PDO_MYSQL
PHP 7.0, 7.1, 7.2, 7.3 or 7.4 PHP 7.0, 7.1, 7.2, 7.3 or 7.4